E-MailRelay

Classes | Namespaces | Functions
glocation.h File Reference
`#include "gdef.h"`
`#include "gaddress.h"`
`#include "gdatetime.h"`
`#include "gexception.h"`
`#include <new>`

Go to the source code of this file.

## Classes
class | GNet::Location
| A class that represents the remote target for out-going client connections. More...

## Namespaces
namespace | GNet
| Network classes.

## Functions
std::ostream & | GNet::operator<< (std::ostream &stream, const Location &location)